<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
		@@include('./template/_offcanvas.html')
		
    	<div class="mainContent">
			@@include('./template/_header.html')
			<div class="dtwrap">
                
                <div class="columns member">
                    <div class="column is-one-quarter-tablet is-one-quarter-desktop memberNav">
                        <a href="#" class="js-toggle-trigger is-hidden-tablet memberNav_toggle" data-target="memberNav_list">訂單明細</a>
                        <ul id="memberNav_list">
                            <li><a href="#">會員中心</a></li>
                            <li><a href="#">修改個人資料</a></li>
                            <li class="active"><a href="#">訂單查詢</a></li>
                            <li><a href="#">收藏清單</a></li>
                            <li><a href="#">購物金查詢</a></li>
                            <li><a href="#">紅利金查詢</a></li>
                            <li><a href="#">電子發票歸戶</a></li>
                        </ul>
                    </div>
                    <div class="column is-three-quarters-tablet is-three-quarters-desktop memberCnt">
                        
                        <h2 class="pageTitle">退貨完成</h2>
                        <div class="return_msg">
                            <p>您的退貨便代號：<span>A51276540507</span></p>
                            <p>IBON退貨便期限為三天，提醒您務必於2016/10/13前將商品退回，逾時退貨便編號將失效。</p>
                        </div>

                        <table class="dataTable dataTable-return">
                            <tr>
                                <th>退貨申請單號</th>
                                <th>退貨明細金額加總</th>
                                <th>退貨人手機</th>
                                <th>退購物金額</th>
                            </tr>
                            <tr>
                                <td data-th="退貨申請單號">A51276540507</td>
                                <td data-th="退貨明細金額加總">NTD 80</td>
                                <td data-th="退貨人手機">0922333444</td>
                                <td data-th="退購物金額">NTD 800</td>
                        </table>

                        <p class="labelTitle">退貨項目</p>
                        <table class="dataTable">
                            <tr>
                                <th>商品</th>
                                <th>顏色</th>
                                <th>尺寸</th>
                                <th>單價</th>
                                <th>數量</th>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">1</td>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">1</td>
                            </tr>
                            <tr>
                                <td data-th="商品">鬼馬小精靈印花短袖Tshirt鬼馬小精靈印花短袖Tshirt</td>
                                <td data-th="顏色">白</td>
                                <td data-th="尺寸">35</td>
                                <td data-th="單價">NTD 500</td>
                                <td data-th="數量">1</td>
                            </tr>
                        </table>

                        <div class="btnWrap">
                            <a href="#" class="btn">回到訂單查詢</a>
                        </div>

                    </div>
                </div>

            </div><!-- end dtwrap -->
            <div class="pageCover"></div>
            
            @@include('./template/_footer.html')
        </div><!-- end mainContent -->
        @@include('./template/_footer.html')
    </body>
</html>